## ros-melodic-cartesian-msgs 0.0.3

=== debian/changelog ===
ros-melodic-cartesian-msgs (0.0.3-0stretch) stretch; urgency=high

  * catkin lint cleanup
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Sat, 05 Dec 2015 07:00:00 -0000

ros-melodic-cartesian-msgs (0.0.2-0stretch) stretch; urgency=high

  * Initial release
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Thu, 03 Dec 2015 07:00:00 -0000
