=== debian/control ===
Source: ros-melodic-cartesian-msgs
Section: misc
Priority: extra
Maintainer: Dave Coleman <davetcoleman@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: https://github.com/davetcoleman/cartesian_msgs
Standards-Version: 3.9.2

Package: ros-melodic-cartesian-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: Stream cartesian commands
